-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-core
Binary: colcon, python3-colcon-core
Architecture: all
Version: 0.12.1-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders:  Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>, Timon Engelke <debian@timonengelke.de>,
Homepage: https://colcon.readthedocs.io/
Description: collective construction meta build tool
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-core
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-core.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-distlib, python3-empy, python3-pkg-resources, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-pep8-naming <!nocheck>, pylint <!nocheck>, python3-pydocstyle <!nocheck>
Package-List:
 colcon deb devel optional arch=all
 python3-colcon-core deb python optional arch=all
Checksums-Sha1:
 749691ad528d6c37556c8c33e6debe737939bef5 113147 ros2-colcon-core_0.12.1.orig.tar.gz
 63735d07952926807411fd38851f792c3f6e3c0f 3800 ros2-colcon-core_0.12.1-1.debian.tar.xz
Checksums-Sha256:
 4b2851ac68914395b8e6c95b49f696be7a869ec784e36e919e8a4eb5db3d6055 113147 ros2-colcon-core_0.12.1.orig.tar.gz
 567205517f5be9612872f50ea37b80a8069fe6888cb39396d5c84e0ebf67452b 3800 ros2-colcon-core_0.12.1-1.debian.tar.xz
Files:
 7c134fcf2cd69284016a8221dbc86860 113147 ros2-colcon-core_0.12.1.orig.tar.gz
 be9da13befa29c95021c543d6e8937fd 3800 ros2-colcon-core_0.12.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmPonGAACgkQW//cwljm
lDPQFg//ZYPhv+mt+AZzzbWxwtJ1+L7koBpsYgqN7w4NpxiTyqjZc68ZaWYEp8d7
n8rc6eBIiSLJFU0PLHhZL/fmt8vVUi7JdPBBrGpZSZDKwBEwBikjIdo8xppSf3Ze
9VPy2cZfY/TvOgt0wgaCKGwB85aqSJ+tdz5y6Q/bfwKqLtDoJMEcTaoSQ1fP061q
cTecUBRMwpayWmr8Bz9dNkKeZMXCunwUAp0P8GDm33h4oampmy89Me8qVY43lU+X
hpomwfV1pxQTOdhvklbRvTj5GWwb0MlYAlgjK9PoBhQa6RlZ/fDUWDv9+j4a2NDN
6UQiBqfgXV45w3CWtj1eJMl4BjM3rQWO/6YqA4Jl2qq1sv+BIv5LMMgAnpQsTxAR
+11fJa5VMtyZPXexpoBlvnVfxpSU1FBphdY3g6RuHM1Qvoo9jy8mIkPs2dyzIbT6
th31mJoqH4WrqUkdR4TBHG2c8GZHGEuWR08+Tai7VFOKMCBpKU8pnYIGIZRkmUcT
U5sdaBM+OfpXnNBNJjHn49yu4so8Y7InH9oB43WLtsqFIFrReLQBs71wBNmli7uf
7QThrJM8Ml1fbMswdKfnuZIKi60E0VnA5Mdeq388WEDRGuncWTAukbb/VuMZRHyX
3TqzLD7HfcNCU+TpwgVMth29yggATUW34pVhPZWnE4OO+zRhYgg=
=zfMW
-----END PGP SIGNATURE-----
